# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-13 14:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0066_auto_20180113_1052'),
    ]

    operations = [
        migrations.AddField(
            model_name='bookeduser',
            name='isSubscribed',
            field=models.BooleanField(default=False),
        ),
    ]
